salesMonitor:
    clientsOnWebsite: Clientes activos en la web
    recentOrderActions: Acciones recientes en pedidos
    ticketsMonitor: Monitor de tickets
salesClientsTable:
    from: Desde
    to: Hasta
    date: Fecha
    hour: Hora
    salesPerson: Comercial
    client: Cliente
salesOrdersTable:
    delete: Eliminar
    dateMake: Fecha de realización
    deleteConfirmMessage: Todos los elementos seleccionados serán eliminados. ¿Seguro que quieres continuar?
    agency: Agencia
    import: Importe
salesTicketsTable:
    autoRefresh: Auto-refresco
    problems: Problemas
    noVerifiedData: Sin datos comprobados
    notVisible: No visible
    purchaseRequest: Petición de compra
    clientFrozen: Cliente congelado
    risk: Riesgo
    componentLack: Faltan componentes
    tooLittle: Ticket demasiado pequeño
    identifier: Identificador
    theoretical: H.Teór
    practical: H.Prác
    province: Provincia
    state: Estado
    isFragile: Es frágil
    zone: Zona
    goToLines: Ir a líneas
    preview: Vista previa
    total: Total
    preparation: H.Prep
    payMethod: Método de pago
    department: Departamento
    packing: ITP
searchBar:
    label: Buscar tickets
    info: Buscar tickets por identificador o alias
refreshInfo: Conmuta el refresco automático cada 2 minutos
